カスタマーサポートセンター

FAQ~よくある質問~ | FAQマスタ詳細表示

FAQ詳細情報

ID 10810866
FAQカテゴリ(大) C-SPYデバッガ
最終更新日 2015-12-12

質問内容

TN98008: IAR Embedded Workbench for MSP430 4.21 と 5.x の互換性

回答内容

ターゲット:  MSP430 
コンポーネント  デバッガ

 

公開  
2011/06/30 9:32 

 

概要
一回  IAR Embedded Workbench for MSP430 version 5.xx を USB-FETを接続して使用したら、IAR Embedded Workbench for MSP430 version 4.21 (またはそれより古いバージョン)と接続できなくなった。

 

解決策
IAR Embedded Workbench for MSP430 version 5.xx にインストールされている USB ドライバーはアンインストールして4.xxのドライバと置き換えることができます。詳細のやり方は、テクニカルノート52827 を参照してください。

 

背景
Windows driver package (umpusbvista) for the FET-USB は IAR Embedded Workbench for MSP430 version 5.10 またはそれより新しいバージョンで使用されています。FET ファームウェアはバージョン 5.xx を使用するときにも自動的に更新されます。最新の USB ドライバーとファームウェアは  IAR Embedded Workbench for MSP430 version 4.21 および古いバージョンと互換性がありません。.

 

全ての製品の名前は、それぞれの所有者の商標または登録商標です。


参考資料URL